/* .sylogin{

} */
.sylogin-container{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* background-color: rgba(0,0,0,0.6); */
    background: url('../images/bg.jpg') no-repeat center;
    background-size: cover;
}
.sylogin-mian{
    position: absolute;
    width: 450px;
    height: 515px;
    background-color: rgba(255,255,255,0.9);
    border-radius: 10px;
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    padding:20px 30px;
    box-sizing: border-box;
    padding-top: 50px;
}
.sylogin-tabs {text-align: center;margin-bottom: 40px;height: 60px;overflow: hidden;}
.sylogin-tabs img{
    display: inline-block;
    width: 300px;
}
.sylogin-div{
    margin-top: 20px;
}

.sylogin-img{
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin:0 auto;
}
.sylogin-img img{
    width: 100%;
}
.sylogin-div h1{
    text-align: center;
    color: #73a538;
    margin-top: 10px;
}
.sylogin-div-div{
    height: 53px;
    background-color: #fff;
    padding:0 20px;
    box-sizing: border-box;
    border-radius: 5px;
    margin-bottom: 30px;
}
.sylogin-div-div span img{
    width: 25px;
    line-height: 53px;
}
.sylogin-div-div input{
    border: none;
    width: 300px;
    height: 53px;
    padding-left: 20px;
    font-size: 16px;
    background: none;
}
.sylogin-div-div input::-webkit-input-placeholder { 
    color: #505260;
}
.sylogin-divtwo{
    margin-top: 20px;
}
.sylogin-btn{padding:0;margin-bottom: 0;margin-top: 50px;}
.sylogin-btn button{
    display: block;
    width: 100%;
    height: 100%;
    border:none;
    background-color: #3277FC;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}

.sylogin-div-div2 {
    padding-right: 0;
}
.sylogin-div-div2 input{
    width:170px;
}
.sylogin-div-div2 button{
    display: block;
    width: 100px;
    height: 53px;
    color: #fff;
    background: #015fbd;
    border: none;
    font-size: 13px;
    float: right;
}
#videoEle {
    object-fit: cover;
    height: 100% !important;
    width: 100%;
}
.testBtn-img{
    display: block;
    width: 130px;
    height: 53px;
    float: right;
}